Source: python-novaclient
Version: null
Binary:
  - python3-novaclient
  - python-novaclient
  - python-novaclient-doc
Build_time: 2018-02-08-12-57-14
Code_project:
  python-novaclient: e7641d57a6c888eb3fe542cf079316c5f0f8da23
Spec_project:
  python-novaclient: 70b1c6a776c8b4fbe0c0aecfc6bbb84ab384eec5
                    